views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=80
      y=74
      z=0
      width=128
      height=128
      image=kmh.tga
    }
    elt1
    {
      type=angular
      x=80
      y=74
      z=0
      width=108
      height=108
      image=kmhneedle.tga
      var=velocity_wc
      min_value=0
      max_value=280
      min_angle=132
      max_angle=-457
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=time
      x=700
      y=40
      var=laptime
    }
    elt3
    {
      type=time
      x=700
      y=20
      var=besttime
    }
    elt5
    {
      type=static
      x=80
      y=140
      z=0
      width=128
      height=128
      image=rpm.tga
    }
    elt6
    {
      type=angular
      x=80
      y=140
      z=0
      width=128
      height=128
      image=kmhneedle.tga
      var=rpm
      min_value=0
      max_value=10000
      min_angle=114
      max_angle=-180
      pivot_x=0
      pivot_y=0
    }
  }



view1
{
name=Inside
elt0
{
            is3d=1
xa=0
type=angular
      x=0.36
      y=0.665
      z=0.264
      width=0.1
      height=0.1
      image=kmhneedle.tga
      var=rpm
      min_value=0
      max_value=10000
      min_angle=114
      max_angle=-180
      pivot_x=0
      pivot_y=0
    }
elt1
    {
      is3d=1
xa=0
type=angular
      x=0.448
      y=0.645
      z=0.264
      width=0.08
      height=0.08
      image=kmhneedle.tga
      var=velocity_wc
      min_value=0
      max_value=280
      min_angle=132
      max_angle=-457
      pivot_x=0
      pivot_y=0
    }
    
}
}